body {
	background-color: #eeeeee !important;
}

header {
	background: none !important;
	background-color: #ffffff !important;
	padding-left: 25px !important;
	padding-right: 25px !important;
	height: 60px;
	font-family: 'Lato';
}

header .logo_sec {
	height: unset !important;
	width: unset !important;
	padding: 8px 8px 8px 5px !important;
}

#main {
	padding-right: 0px !important;
	margin-right: 15px !important;
}

#ng-menu {
	background: #2d303f 0% 0% no-repeat padding-box;
	border-radius: 15px;
	padding: 10px;
	margin: 30px 30px !important;
	font-family: 'Lato' !important;
	font-size: 15px !important;
}

.navbar-brand,
#ng-menu {
	height: auto !important;
	min-height: auto !important;
}

#ng-menu .navbar-nav li.dropdown,
.header-menu .navbar-nav li.dropdown {
	margin-right: 10px !important;
}

#ng-menu .navbar-nav li.dropdown .dropdown-toggle,
.header-menu .navbar-nav li.dropdown .dropdown-toggle {
	height: 28px !important;
	line-height: 28px;
	/* margin-right: 10px !important; */
	padding: 5px 6px !important;
	display: inline !important;
}

.header-menu .navbar-nav li.dropdown .dropdown-toggle {
	height: 26px !important;
	line-height: 26px !important;
}

#ng-menu .navbar-nav li.dropdown a {
	color: white !important;
}

.navbar .container-fluid {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.navbar .container-fluid .navbar-collapse {
	padding-left: 0px !important;
	padding-right: 0px !important;
}

#ng-menu .navbar-nav li.active .dropdown-toggle,
#ng-menu .navbar-nav li.open .dropdown-toggle,
#ng-menu .navbar-nav li.active .dropdown-toggle:hover,
#ng-menu .navbar-nav li.open .dropdown-toggle:hover {
	background: #409fff 0% 0% no-repeat padding-box !important;
	font-weight: 500 !important;
	border-radius: 5px;
}

#ng-menu .navbar-nav li.dropdown .dropdown-menu {
	padding: 5px !important;
	border-radius: 5px;
}

.header-menu .navbar-nav li.dropdown .dropdown-menu {
	border-radius: 5px;
}


#ng-menu .navbar-nav li.dropdown .dropdown-menu a,
#ng-menu .navbar-nav li.dropdown .li_label_name,
.header-menu .navbar-nav li.dropdown .dropdown-menu a,
.header-menu .navbar-nav li.dropdown .li_label_name {
	color: #2D303F !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	padding: 5px !important;
	min-width: max-content !important;
}

#ng-menu .navbar-nav li.dropdown .dropdown-menu a,
.header-menu .navbar-nav li.dropdown .dropdown-menu a {
	padding-left: 15px !important;
	padding-right: 15px !important;
	border-bottom: 0px;
}


#ng-menu .navbar-nav li.dropdown .li_label_name,
.header-menu .navbar-nav li.dropdown .li_label_name {
	background-color: #c1c1c1 !important;
}

#ng-menu .navbar-nav .dropdown-menu-large .col-md-3 {
	padding-left: 0px;
	margin-right: 0px;
	padding-right: 10px;
}

#ng-menu .navbar-nav .dropdown-menu-large .col-md-3:last-child {
	padding-right: 0px;
}

#ng-menu .navbar-nav li.dropdown ul.dropdown-menu-large {
	padding-right: 0px !important;
	min-width: max-content !important;
}

/*following code is for mac safari only */
@media not all and (min-resolution:.001dpcm) { 
  @supports (-webkit-appearance:none) {
    header .logo_sec {
		padding-left: 10px !important;
	}
  }
}
/**************/



#ng-menu .navbar-nav li.dropdown .dropdown-menu .active a {
	background: #409fff 0% 0% no-repeat padding-box !important;
	color: white !important;
}

#ng-menu li.active {
	background-color: unset;
}

.header-menu li.dropdown a {
	color: #808191 !important;
}

.header-menu {
	margin-top: 20px;
}

.header-menu ul li.active .dropdown-toggle,
.header-menu ul li.open .dropdown-toggle,
.header-menu ul li.active .dropdown-toggle:hover,
.header-menu ul li.open .dropdown-toggle:hover,
.header-menu ul .navbar-nav li.open a {
	background: unset !important;
}

.nav-right {
	right: 0 !important;
	left: auto !important;
}

.header-menu .navbar-nav li a.dropdown-toggle:hover {
	background: unset !important;
}

.footer {
	padding: 10px 0px 0px 0px;
	background: #2d303f 0% 0% no-repeat padding-box;
	box-shadow: 0px 3px 6px #00000029;
	height: 70px;
	font-family: 'Lato';
	display: block;
	font-size: 16px;
}

.footer-content {
	align-items: center;
	padding-left: 30px;
	padding-right: 30px;
	flex-direction: row;
	box-sizing: border-box;
	display: flex;
}

#ng-menu ul.dropdown-menu,
#ng-menu div.dropdown-menu,
.header-menu ul.dropdown-menu {
	overflow-y: auto;
	overflow-x: hidden !important;
	max-height: calc(100vh - 195px);
	min-width: max-content !important;
}

.header-menu li.dropdown ul.dropdown-menu a:hover {
	background-color: #f5f5f5 !important;
}

.header-menu li.dropdown .dropdown-menu {
	padding: 0px !important;
}

.header-menu li.dropdown .dropdown-toggle img {
	position: relative;
	bottom: 2px;
}

.header-menu .navbar-nav li.dropdown {
	margin-right: 20px !important;
}

.header-menu .navbar-nav:last-child li.dropdown {
	margin-right: 5px !important;
}

.header-menu li.dropdown .dropdown-toggle span.caret {
	margin-left: 3px !important;
	border-top: 5px dashed;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
	position: relative;
	bottom: 2px;
}




#ng-menu ul.dropdown-menu,
#ng-menu div.dropdown-menu {
	scrollbar-width: thin;
	scrollbar-color: #c1c1c1 #e4e7e9;
}

/* Works on Chrome, Edge, and Safari */
#ng-menu ul.dropdown-menu::-webkit-scrollbar,
#ng-menu div.dropdown-menu::-webkit-scrollbar {
	width: 9px;
	height: 9px;
}

#ng-menu ul.dropdown-menu::-webkit-scrollbar-track,
#ng-menu div.dropdown-menu::-webkit-scrollbar-track {
	background: #e4e7e9;
}

#ng-menu ul.dropdown-menu::-webkit-scrollbar-thumb,
#ng-menu div.dropdown-menu::-webkit-scrollbar-thumb {
	background-color: #c1c1c1;
	border-radius: 20px;
	border: 0px solid #c1c1c1;
}

.quality-system {
	border-radius: 15px;
	padding: 14px 0;
	margin-top: 2px;
	margin-bottom: 25px;
	box-shadow: 0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
	transition: box-shadow 280ms cubic-bezier(0.4, 0, 0.2, 1);
	display: block;
	position: relative;
	background: #fff;
	font-family: 'Lato';
}

.quality-system .sub-menu {
	box-sizing: border-box;
}

.quality-system .sub-menu .sub-item {
	/* flex-direction: row; */
	box-sizing: border-box;
	display: flex;
	place-content: center;
	align-items: center;
	max-width: 25%;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #2d303f;
	padding-top: 0px;
	padding-bottom: 0px;
}

.quality-system .sub-menu .border {
	border-right: 3px solid #d5ad9f;
}

.quality-system .sub-menu .sub-item .qa-icon {
	width: 36px;
	height: 36px;
	margin-right: 8px;
}

.quality-system .sub-menu .sub-item .nav-icon {
	color: #2d303f;
	position: absolute;
	right: 5px;
}

.quality-system .sub-menu .sub-item .nav-icon img {
	width: 20px;
	height: 20px;
}

.quality-system .sub-menu .sub-item .dropdown-menu {
	left: 0px;
}

#main {
	padding-left: 32px !important;
	padding-right: 32px !important;
	margin: 0px !important;
}

.dropdown-menu-large {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

.dropdown-menu-large>li>ul {
	padding: 0;
	margin: 0;
	width: 198px;
	display: block;
	position: relative;
	float: left;
}

.dropdown-menu-large>li>ul>li {
	list-style: none;
}

.dropdown-menu-large>li>ul>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 300;
	line-height: 1.428571429;
	color: #333333;
	white-space: normal;
	border-style: none !important;
}

.dropdown-menu-large>li ul>li>a:hover,
.dropdown-menu-large>li ul>li>a:focus {
	text-decoration: none;
	color: #262626;
	background-color: #f5f5f5;
}

.dropdown-menu-large .setting_menu.active a {
	color: #fff;
	text-decoration: none;
	background-color: #337ab7;
	outline: 0;
}

.dropdown-menu-large .dropdown-header {
	color: #428bca;
	font-size: 13px;
}

@media (max-width: 768px) {
	.dropdown-menu-large {
		margin-left: 0;
		margin-right: 0;
	}

	.dropdown-menu-large>li {
		margin-bottom: 30px;
	}

	.dropdown-menu-large>li:last-child {
		margin-bottom: 0;
	}

	.dropdown-menu-large .dropdown-header {
		padding: 3px 15px !important;
	}
}

#ng-menu .navbar-nav ul.dropdown-menu-large li.setting_menu a,
#ng-menu .navbar-nav ul.dropdown-menu-large .li_label_name {
	/*min-width: 170px !important;*/
}

#ng-menu .navbar-nav .settings-large-menu li.setting_menu a,
#ng-menu .navbar-nav  .settings-large-menu li.li_label_name {
	min-width: 170px !important;
}

#ng-menu .en-menu li.dropdown {
	margin-right: 20px !important;
}

#ng-menu .nb-menu li.dropdown,
#ng-menu .no-menu li.dropdown {
	margin-right: 20px !important;
}

#ng-menu .da-menu li.dropdown {
	margin-right: 25px !important;
}

#ng-menu .nl-menu li.dropdown {
	margin-right: 25px !important;
}

#ng-menu .de-menu li.dropdown {
	margin-right: 10px !important;
}

#ng-menu .es-menu li.dropdown {
	margin-right: 25px !important;
}

#ng-menu .sv-menu li.dropdown {
	margin-right: 25px !important;
}